/*
Theme Name: Wipi Child Theme
Theme URI: https://www.wipi.co.il
Version: 1.0.0
Description: Wipi theme design one for life. Wipi is the perfect choice for setting up WordPress sites. Both simple and complex, thanks to a lot of features, advanced editing modules, and control options, all responsive and optimized for viewing on mobile, And a visual editor for building pages super easy to use, start using today!
Author: Wipi
Author URI: https://www.wipi.co.il
Template: wipi
*/

/* Add your custom styles here... */


.fl-page-header-primary .custom-logo{
  max-height: 50px;
  width: auto;
}
.fl-page-footer-wrap{
  /*display:none;*/
}
.fl-page{
  /*margin-bottom: 0px!important;*/
}
@media (min-width: 992px){
  .fl-page-nav-left .fl-page-nav ul.navbar-nav > li:first-child a{
    padding: 15px 25px;
    padding-right:0px;
  }
}


.fl-builder-content a{
  color:#471c21!important;
}
.fl-widget{
  margin-bottom:0px;
}
@media (max-width: 767px){
  .fl-page-nav-toggle-icon .fl-page-nav-col, .fl-page-nav-toggle-icon .navbar{
    top:0px;
  }
  .fl-page-nav-toggle-icon .fl-page-nav .navbar-toggle{
    top: -40px;
  }
  .fl-page-header{
    background-color: #fff;
    min-height:70px;
  }
}
